apiVersion: v2
name: chart
description: chart
type: application
version: 0.0.1
appVersion: 0.0.1

dependencies:
  - name: gateway
    version: 1.20.2
    repository: https://istio-release.storage.googleapis.com/charts
